Subject: Who maintains the website ?

From: Christophe Devriese <[email-masked]>
Date: Tue, 25 Jul 2006 21:09:48 +0200

The http://linux-net.osdl.org/index.php/Main_Page website I mean.

-- 
----------------------------------------------------------------------
Christophe Devriese                                              EURiD
Network Adminstrator / Developer
[email-masked]
--------------------------- http://www.eth1.org ----------------------